漏洞信息详情

PublicCMS 跨站脚本漏洞

  • CNNVD编号:CNNVD-202107-550
  • 危害等级: 中危
  • CVE编号: CVE-2020-21333
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-07-09
  • 威胁类型: 远程
  • 更新时间: 2021-07-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

PublicCMS是中国PublicCMS公司的一套使用Java语言编写的开源内容管理系统(CMS)。

PublicCMS存在跨站脚本漏洞。攻击者可利用该漏洞在管理员审查提交案例时获取管理员 cookie。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/sanluan/PublicCMS/issues/27

参考网址

来源:MISC

链接:https://github.com/sanluan/PublicCMS/issues/27

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多